get
https://api.ortex.com/api/v11/stock///options/pcr_ts/
API TraderAPI QuantAPI DeveloperRequires options add-on
Track a ticker's put/call ratio, by open interest and by volume, day by day.
Available Data Points:
- Date: Trading date for the row. (
YYYY-MM-DDformat). - PCR: Put/call ratio for the date, calculated from open interest.
- PCR Volume: Put/call ratio for the date, calculated from traded volume.
Try it out! You can test the API with the trial key TEST. Simply include it in your request headers; either here, or add the header "Ortex-Api-Key": "TEST" to your http request.
Trial key restrictions: Trial keys may be limited to a specific date range and set of regions. Requests outside the allowed regions or entirely outside the allowed date range are rejected; a date window that partially overlaps the allowed range is trimmed to it, reported in meta.restriction.
Get full access! Get a key at app.ortex.com/apis
